Bug 201104 - Bugzilla requires me to log in very frequently
Summary: Bugzilla requires me to log in very frequently
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-02 20:03 UTC by Zack Cerza
Modified: 2007-04-18 17:46 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 12:52:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zack Cerza 2006-08-02 20:03:50 UTC
Description of problem:
Bugzilla requires me to log in very frequently, even though I have cookies enabled.

Not sure what other information to provide; let me know if you need more

Comment 1 David Lawrence 2006-08-03 15:35:24 UTC
Please try removing all cookies referring to bugzilla.redhat.com from your
cookie list. In Firefox, this would be under
Edit->Preferences->Privacy->Cookies->View Cookies. Sometimes the an obsoleted
cookie path for Bugzilla can cause conflicts. Let me know if this doesn't solve
the problem.

Comment 2 Zack Cerza 2006-08-10 22:19:38 UTC
I think it worked. Now I don't know how to close the bug; I don't an appropriate
state.

Comment 3 David Lawrence 2006-08-11 12:52:43 UTC
Cool. Thanks.


Note You need to log in before you can comment on or make changes to this bug.